/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: poppins;
  color: #444444;
}

a {
  color: #47b2e4;
  text-decoration: none;
}

a:hover {
  color: #73c5eb;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: poppins;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #37517e;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #37517e;
  border-top-color: #fff;
  border-bottom-color: #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #47b2e4;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
  
}

.back-to-top:hover {
  background: #6bc1e9;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {  
  transition: all 0.5s;
  z-index: 997;
  padding: 15px 0;
  width: 100%;
}

#header.header-scrolled,
#header.header-inner-pages {
  background-color: #232323;
}
.with{
  display: flex;
  position: relative;
  justify-content: space-between;
  margin: auto;
  
}
#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#header .logo a {
  color: #fff;
}

#header .logo img {
  max-height: 40px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar1 {
  padding: 0;
}

.navbar1 ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}


.navbar1 a,
.navbar1 a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar1 a i,
.navbar1 a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar1 a:hover,
.navbar1 .active,
.navbar1 .active:focus,
.navbar1 li:hover>a {
  color: #47b2e4;
}

.navbar1 .getstarted,
.navbar1 .getstarted:focus {
  padding: 10px 20px;
  margin-left: 30px;
  border-radius: 12px;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  background: #075AA5;

}

.navbar1 .getstarted:hover,
.navbar1 .getstarted:focus:hover {
  color: #fff;
  background: #31a9e1;
}

  
/* Create columns in mega menu*/
.menuCol {
  float: left;
  width: 33.3%;
}

.menuCol a {
  float: none;
  color: white;
  padding: 10px;
  display: block;
}
.con{
  background: rgba(255, 255, 255, 0.2);
  width: 40px;
  height: 40px;
  padding: 10px;
  display: flex;
  margin-right: 15px;
  border-radius: 50%;

}
.con svg{
  width: 20px;
  height: 20px;
}

.con1{
  padding: 10px 0px;
}

/* Add hover */
/* .menuCol a:hover {
  background-color: rgb(223, 223, 223);
} */


.megamenu{
  position: absolute;
  left: 0;
  width: 100%;
  height: 350px;
  top: 100%;
  opacity: 0;
  visibility: hidden;
  /* transition: 4s; */
  background-color: #232323;
  padding: 10px 40px;
}
nav ul li:hover .megamenu{
  opacity: 1;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar1 .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar1 .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

.navbar1 .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}

.navbar1 .dropdown ul li {
  min-width: 200px;
}

.navbar1 .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  font-weight: 500;
  color: #0c3c53;
}

.navbar1 .dropdown ul a i {
  font-size: 12px;
}

.navbar1 .dropdown ul a:hover,
.navbar1 .dropdown ul .active:hover,
.navbar1 .dropdown ul li:hover>a {
  color: #47b2e4;
}

.navbar1 .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar1 .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar1 .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

/**
* Mobile Navigation 
*/
  .mobile-nav-toggle {
    color: #fff;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
  }

  .mobile-nav-toggle.bi-x {
    color: #fff;
  }

  @media (max-width: 991px) {
    .mobile-nav-toggle {
      display: block;
    }

    .navbar1 ul {
      display: none;
    }
  }

  .navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(40, 58, 90, 0.9);
    transition: 0.3s;
    z-index: 999;
  }

  .navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
  }

  .navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    border-radius: 10px;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
  }

  .navbar-mobile a,
  .navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #37517e;
  }

  .navbar-mobile a:hover,
  .navbar-mobile .active,
  .navbar-mobile li:hover>a {
    color: #47b2e4;
  }

  .navbar-mobile .getstarted,
  .navbar-mobile .getstarted:focus {
    margin: 15px;
    color: #37517e;
  }

  .navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  }

  .navbar-mobile .dropdown ul li {
    min-width: 200px;
  }

  .navbar-mobile .dropdown ul a {
    padding: 10px 20px;
  }

  .navbar-mobile .dropdown ul a i {
    font-size: 12px;
  }

  .navbar-mobile .dropdown ul a:hover,
  .navbar-mobile .dropdown ul .active:hover,
  .navbar-mobile .dropdown ul li:hover>a {
    color: #47b2e4;
  }

  .navbar-mobile .dropdown>.dropdown-active {
    display: block;
  }
  

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  background: #232323;
  background-image: url(../img/5S.png);
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 700px;
}

#hero .container {
  padding-top: 72px;
}


#hero h1 {
  margin: 0 0 10px 0;
  font-size: 50px;
  font-weight: 700;
  line-height: 56px;
  text-transform: capitalize;
  color: #fff;
  mix-blend-mode: overlay;

}
#hero h2{
  display: none;
}

#hero .btn-get-started {
  font-family: "Jost", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 28px 11px 28px;
  border-radius: 12px;
  transition: 0.5s;
  margin: 10px 0 0 0;
  color: #fff;
  background: #075AA5;
}

#hero .btn-get-started:hover {
  background: #209dd8;
}


.arrow img {
  padding-left: 60px;
  padding-top: 40px;
}

.h1 p {
  position: absolute;
  width: 497px;
  height: 75px;
  margin-left: 300px;
  margin-top: -50px;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 123.52%;
  color: #FFFFFF;
  
}

#hero .btn-watch-video:hover i {
  color: #47b2e4;
}

.sec2 h1{
  font-size: 50px;
  font-weight: bold;
  text-align: center;
}
.sec2 h5{
  text-align: center;
}

/* #hero .animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
} */
@media (max-width: 991px) {
  #hero {
    height: 100vh;
    text-align: center;
  }

}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }

  #hero .hero-img img {
    width: 70%;
  }
}

@media (max-width: 575px) {
  #hero .hero-img img {
    width: 80%;
  }
.arrow{
  display: none;
}

#hero h2{
  display: block;
  color: white;
}
  .h1 p {
    display: none;
    
  }

  #hero .btn-get-started {
    font-size: 16px;
    padding: 10px 24px 11px 24px;
  }
}

@-webkit-keyframes up-down {
  0% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(-10px);
  }
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(-10px);
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #232323;
}

.section{
  background-color: #f3f5fa;
}

.section-title {
  width: 528px;
  height: 117;
  text-align: left;
  padding-top: 30px;
  padding-bottom: 50px;
}

.section-title h1 {
  font-size: 40px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: white;
}

.section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #47b2e4;
  bottom: 0;
  left: calc(50% - 20px);
}

.section-title p {
  margin-bottom: 0;
}


/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/
/* .about .content h3 {
  font-weight: 600;
  font-size: 26px;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding-left: 28px;
  position: relative;
}

.about .content ul li+li {
  margin-top: 10px;
}

.about .content ul i {
  position: absolute;
  left: 0;
  top: 2px;
  font-size: 20px;
  color: #47b2e4;
  line-height: 1;
}

.about .content p:last-child {
  margin-bottom: 0;
}

.about .content .btn-learn-more {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 4px;
  transition: 0.3s;
  line-height: 1;
  color: #47b2e4;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  margin-top: 6px;
  border: 2px solid #47b2e4;
}

.about .content .btn-learn-more:hover {
  background: #47b2e4;
  color: #fff;
  text-decoration: none;
} */

/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
/* .why-us .content {
  padding: 60px 100px 0 100px;
}

.why-us .content h3 {
  font-weight: 400;
  font-size: 34px;
  color: #37517e;
}

.why-us .content h4 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 5px;
}

.why-us .content p {
  font-size: 15px;
  color: #848484;
}

.why-us .img {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

.why-us .accordion-list {
  padding: 0 100px 60px 100px;
}

.why-us .accordion-list ul {
  padding: 0;
  list-style: none;
}

.why-us .accordion-list li+li {
  margin-top: 15px;
}

.why-us .accordion-list li {
  padding: 20px;
  background: #fff;
  border-radius: 4px;
}

.why-us .accordion-list a {
  display: block;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding-right: 30px;
  outline: none;
  cursor: pointer;
}

.why-us .accordion-list span {
  color: #47b2e4;
  font-weight: 600;
  font-size: 18px;
  padding-right: 10px;
}

.why-us .accordion-list i {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.why-us .accordion-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}

.why-us .accordion-list .icon-show {
  display: none;
}

.why-us .accordion-list a.collapsed {
  color: #343a40;
}

.why-us .accordion-list a.collapsed:hover {
  color: #47b2e4;
}

.why-us .accordion-list a.collapsed .icon-show {
  display: inline-block;
}

.why-us .accordion-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1024px) {

  .why-us .content,
  .why-us .accordion-list {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 992px) {
  .why-us .img {
    min-height: 400px;
  }

  .why-us .content {
    padding-top: 30px;
  }

  .why-us .accordion-list {
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .why-us .img {
    min-height: 200px;
  }
} */

/*--------------------------------------------------------------
# Skills
--------------------------------------------------------------*/
.skills .content h3 {
  font-weight: 700;
  font-size: 32px;
  color: #37517e;
  font-family: "Poppins", sans-serif;
}

.skills .content ul {
  list-style: none;
  padding: 0;
}

.skills .content ul li {
  padding-bottom: 10px;
}

.skills .content ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #47b2e4;
}

.skills .content p:last-child {
  margin-bottom: 0;
}

.skills .progress {
  height: 60px;
  display: block;
  background: none;
  border-radius: 0;
}

.skills .progress .skill {
  padding: 0;
  margin: 0 0 6px 0;
  text-transform: uppercase;
  display: block;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  color: #37517e;
}

.skills .progress .skill .val {
  float: right;
  font-style: normal;
}

.skills .progress-bar-wrap {
  background: #e8edf5;
  height: 10px;
}

.skills .progress-bar {
  width: 1px;
  height: 10px;
  transition: 0.9s;
  background-color: #4668a2;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  /* box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1); */
  padding: 50px 30px 40px 30px;
  transition: all ease-in-out 0.4s;
  background: #232323;
  border: 1px solid #393939;
  border-radius: 8px;
}

.services .icon-box .icon {
  margin-bottom: 10px;
}

.services .icon-box .icon svg {
  background-color: rgba(255, 255, 255, 0.2);
  transition: 0.3s;
  width: 80px;
	height: 80px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  fill: #FABB5A;
  padding: 20px;
  }

.services .icon-box:hover svg{
  background-color: #FABB5A;
  fill: white;
}

.services .icon-box h4 {
  color: #FFFFFF;
  font-weight: 00;
  margin-bottom: 15px;
  font-family: Poppins;
  font-size: 30px;
  line-height: 40px;
}

.services .icon-box h4 a {
  color: white;
  transition: ease-in-out 0.3s;
}

.services .icon-box p {
  color: white;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.services .icon-box:hover {
  /* transform: translateY(-10px); */
  background-color: #074C8B;
}

.icon-box .icon1 a{
  padding-top: 50px;
}
.icon-box .icon1 a svg{
  margin-left: 15px;
  background-color: none;
}
.services .icon-box:hover .icon1 svg{
  background:none;
}
 

.icon-box .icon1 a::after{
  /* content: "\f178";   */
    font-family: "Font Awesome 6 Free";
    padding-right: 5px;
}
.services .icon-box:hover h4 a {
  color: white;
}


.readmore{
  color: white;
}

.sec3btn{
  padding-top: 100px;
  padding-bottom: 50px;
  color: #FABB5A;
}
.sec3btn:hover{
  color: #FABB5A;
}
.sec3btn svg{
  margin-left: 15px;
}

/* port --------------------------------------------------
-------------------------------------------*/
.port{
  background-color: #232323;
}

.hea{
  padding-left: 100px;
}

.hea h1{
  color: white;
  font-size: 60px;
  font-family: poppins;
}

.hea p{
  color: white;
  font-size: 18px;
  font-family: poppins;
  padding-top: 20px;
  padding-right: 100px;
  text-align: justify;
}
.imgu img{
  width: 100%;
  height: 100%;
}

.colbtn{
  padding-top: 50px;
  padding-bottom: 20px;
}
.sec4btn:hover{
  color: #FABB5A;
}
.sec4btn{
  color: #FABB5A;
}
.sec4btn svg{
  margin-left: 15px;
}
@media (max-width: 575px) {
  .hea{
    padding-left: 15px;
  }
  .hea h1{
    color: white;
    font-size: 30px;
    line-height: 40px;
    font-family: poppins;
  }
  .hea p{
    color: white;
    font-size: 18px;
    font-family: poppins;
    padding-top: 20px;
    padding-right: 0px;
    text-align: justify;
    font-weight: 300;
    padding-bottom: 20px;
  }
}



/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
  /* background: linear-gradient(rgba(40, 58, 90, 0.9), rgba(40, 58, 90, 0.9)), url("../img/cta-bg.jpg") fixed left center; */
  /* background-size: cover; */
  background-color: #FABB5A;
  padding: 80px 0;
}

.cta h1 {
  color: #272727;
  font-size: 40px;
  font-weight: 700;
}

.cta p {
  color: #272727;
}
.cta-btn-container{
  padding-top: 150px;
}

/* .cta .cta-btn {
  font-family: "Jost", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 40px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}

.cta .cta-btn:hover {
  background: #47b2e4;
  border: 2px solid #47b2e4;
} */

@media (max-width: 1024px) {
  .cta {
    background-attachment: scroll;
  }
}

@media (min-width: 769px) {
  .cta .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}
@media (max-width: 575px) {
  .cta h1 {
    color: #272727;
    font-size: 40px;
    font-weight: 700;
    text-align: start;
  }
  .cta p {
    color: #272727;
  }
  .cta-btn-container{
    padding-top: 20px;
  }
}

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio #portfolio-flters {
  list-style: none;
  margin-bottom: 20px;
}

.portfolio #portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  margin: 10px 5px;
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
  color: #444444;
  transition: all 0.3s;
  padding: 8px 20px;
  border-radius: 50px;
  font-family: "Poppins", sans-serif;
}

.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
  background: #47b2e4;
  color: #fff;
}

.portfolio .portfolio-item {
  margin-bottom: 30px;
}

.portfolio .portfolio-item .portfolio-img {
  overflow: hidden;
}

.portfolio .portfolio-item .portfolio-img img {
  transition: all 0.6s;
}

.portfolio .portfolio-item .portfolio-info {
  opacity: 0;
  position: absolute;
  left: 15px;
  bottom: 0;
  z-index: 3;
  right: 15px;
  transition: all 0.3s;
  background: rgba(55, 81, 126, 0.8);
  padding: 10px 15px;
}

.portfolio .portfolio-item .portfolio-info h4 {
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  color: #fff;
  margin-bottom: 0px;
}

.portfolio .portfolio-item .portfolio-info p {
  color: #f9fcfe;
  font-size: 14px;
  margin-bottom: 0;
}

.portfolio .portfolio-item .portfolio-info .preview-link,
.portfolio .portfolio-item .portfolio-info .details-link {
  position: absolute;
  right: 40px;
  font-size: 24px;
  top: calc(50% - 18px);
  color: #fff;
  transition: 0.3s;
}

.portfolio .portfolio-item .portfolio-info .preview-link:hover,
.portfolio .portfolio-item .portfolio-info .details-link:hover {
  color: #47b2e4;
}

.portfolio .portfolio-item .portfolio-info .details-link {
  right: 10px;
}

.portfolio .portfolio-item:hover .portfolio-img img {
  transform: scale(1.15);
}

.portfolio .portfolio-item:hover .portfolio-info {
  opacity: 1;
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
  padding-top: 40px;
}

.portfolio-details .portfolio-details-slider img {
  width: 100%;
}

.portfolio-details .portfolio-details-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #47b2e4;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #47b2e4;
}

.portfolio-details .portfolio-info {
  padding: 30px;
  box-shadow: 0px 0 30px rgba(55, 81, 126, 0.08);
}

.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.portfolio-details .portfolio-info ul li+li {
  margin-top: 10px;
}

.portfolio-details .portfolio-description {
  padding-top: 30px;
}

.portfolio-details .portfolio-description h2 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
  padding: 0;
}



/* section why choose us */
#choose{
  width: 100%;
  height: 100%;
  background: #232323;
  background-blend-mode: multiply;
  background-image: url(../img/5S.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 600px;
}
.section-title1{
  text-align: center;
  padding-top: 30px;
  padding-bottom: 50px;
}
#choose h1{
  mix-blend-mode: normal;
  margin: 0 0 10px 0;
  font-size: 60px;
  font-weight: 700;
  text-transform: capitalize;
  line-height: 70px;
  color: #fff;
  padding: 30px 0;
}

.col-choose1{
  padding-right: 50px;
}

.solid {
  mix-blend-mode: normal;
  border-top: 3px solid #FABB5A;
  opacity: 100%;
  width: 45%;
}
.col-h1{
  font-size: 30px;
  color: white;
}
.arrow1{
  float: right;
  padding-top: 70px;
}
.col-p{
  color: white;
  padding-bottom: 70px;
}
.chosee-p2{
  mix-blend-mode: normal;
  color: white;
  padding-top: 200px;
}
.chosee-p3{
  mix-blend-mode: normal;
  color: white;
  padding-top: 100px;
}
.btn-get-started1 {
  font-family: "Jost", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 28px 11px 28px;
  border-radius: 12px;
  transition: 0.5s;
  margin: 10px 0 0 0;
  color: #fff;
  background: #075AA5;
  mix-blend-mode: normal;
}
@media (max-width: 575px) {
  .section-title1{
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #choose h1{
    mix-blend-mode: normal;
    margin: 0 0 10px 0;
    font-size: 40px;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 70px;
    color: #fff;
    padding: 30px 0;
  }
  .arrow1{
    display: none;
    padding-top: 0px;
  }
  .chosee-p2{
    padding-top: 0px;
  }
  .chosee-p3{
    mix-blend-mode: normal;
    color: white;
    padding-top: 30px;
  }
}

.slider {
	display: block;
	height: 100%;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	position: relative;
}
.slide {
	width: 100%;
	display: flex;
	flex-direction: column-reverse;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.slide-img {
	width: 100%;
	margin: 0 auto;
	height: 100%;
	padding: 40px;
	/* background-image: url(/assets/img/Group\ 2701.png); */
	background-position: center;
	background-repeat: no-repeat;
	/* background-size: contain; */
}
.slide-text {
	padding-top: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	/* background-image: url(./images/pattern-quotes.svg); */
	background-repeat: no-repeat;
	background-size: 80px;
	background-position: top center;
}
.testimonial-text {
  font-family: Poppins;
	font-size: 20px;
  padding-right: 100px;
	color: #232323;
}
.author-text {
	margin-top: 20px;
	color: #232323;
	font-size: 16px;
	font-weight: 700;
}
.author-text span {
	color: hsl(240, 18%, 77%);
	font-weight: 500;
	display: block;
}
.slide-img img {
	height: 100%;
	width: 300px;
}
.prev,
.next {
	display: inline-block;
	width: 50%;
	height: 100%;
	position: absolute;
	cursor: pointer;
}
.prev:hover,
.next:hover {
	background-color: antiquewhite;
}
.buttons {
	position: absolute;
	left: 0%;
	/* transform: translateX(-50%); */
	top: 315px;
	width: 90px;
	height: 45px;
	box-shadow: -20px 12px 20px 0px hsla(240, 18%, 77%, 0.52);
	border-radius: 50px;
	background-color: white;
	overflow: hidden;
}
.prev {
	left: 0;
}
.next {
	right: 0;
}
.prev img{
  position: relative;
  top: 10px;
  left: 10px;
}
.next img{
  position: relative;
  top: 10px;
  left: 10px;
}
.next::after,
.prev::after {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto;
}
.next::after {
	background-image: url(./images/icon-next.svg);
}
.prev::after {
	background-image: url(./images/icon-prev.svg);
}

.tns-outer [aria-controls], .tns-outer [data-action] {
  display: none;
}
@media only screen and (min-width: 768px) {
	.slide {
		flex-direction: row;
		text-align: left;
	}
	.slide-text {
		background-position: 10% top;
		background-size: 100px;
		align-items: flex-start;
	}
	.slide-img {
		margin-left: -100px;
		z-index: -1;
	}
	.slide-img img {
		width: 400px;
	}
	.buttons {
		top: 415px;
		transform: translate(0);
		left: calc(100% - 400px);
	}
}
@media only screen and (max-width: 575px) {
	.slide-img img {
		width: 200px;
	}
	.slide-img {
		padding: 10px;
	}
	.buttons {
		top: 180px;
	}
  .testimonial-text {
    font-family: Poppins;
    font-size: 20px;
    padding-right: 0px;
    color: #232323;
  }
}

/*--------------------------------------------------------------
# Team slider
--------------------------------------------------------------*/

#slider{
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #232323;
  padding: 100px 0px;
}
.container-fluid{
  margin: auto;
}
.subcontainer{
  width: 100%;
  margin: auto;
}
.controller{
  display: flex;
  justify-content: space-between;
}
#controlss{
  padding-right: 100px;
}
.previous1, .next1 {
  margin-top: 150px;
  margin-right: 10px;
  padding: 3px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  cursor: pointer;
  outline: none;
  border: 3px solid white;
}
.slide-image{
  width: 100%;
  height: 573px;
  background-position: center;
  background-size: cover;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
}
.slide-image5{
  width: 100%;
  height: 473px;
  margin-top: 100px;
  background-position: center;
  background-size: cover;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
}
.slide-image2{
  width: 100%;
  height: 403px;
  margin-top: 170px;
  background-position: center;
  background-size: cover;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
}
.slide-image3{
  width: 100%;
  height: 317px;
  margin-top: 256px;
  background-position: center;
  background-size: cover;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
}
.slide-image4{
  width: 100%;
  height: 470px;
  margin-top: 103px;
  background-position: center;
  background-size: cover;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
}

.slide-image:hover{
  box-shadow: 0 0 0 250px rgba(0,0,0,0.9) inset;
}
.slide-image5:hover{
  box-shadow: 0 0 0 250px rgba(0,0,0,0.9) inset;
}
.slide-image2:hover{
  box-shadow: 0 0 0 250px rgba(0,0,0,0.9) inset;
}
.slide-image3:hover{
  box-shadow: 0 0 0 250px rgba(0,0,0,0.9) inset;
}
.slide-image4:hover{
  box-shadow: 0 0 0 250px rgba(0,0,0,0.9) inset;
}
/* .slide-image a{
  font-family: poppins;
  text-decoration: none;
  transform: scale(0);
  transition: 0.8s;
  font-size: 1.5rem;
  color: white;
  opacity: 0;
}
.slide-image:hover a{
  opacity: 1;
  transform: scale(1);

} */
.img-1{
  background-image: url(/assets/img/nabila.jpg);
  background-position: top;
  border-radius: 10px;
  background-size: cover;

}
.img-2{
  background-image: url(/assets/img/awais1.jpg);
  background-size: cover;
  background-position: top;
  border-radius: 10px;
}
.img-3{
  background-image: url(/assets/img/hamza.jpg);
  border-radius: 10px;
  background-position: top;
  background-size: cover;
}
.img-4{
  background-image: url(/assets/img/attauallah.jpg);
  border-radius: 10px;
  background-size: cover;
}
.img-5{
  background-image: url(/assets/img/umair.jpg);
  border-radius: 10px;
  background-size: cover;
}
.sli1 h2{
  color: white;
  font-size: 50px;
  width: 600px;
  padding-left: 100px;
  padding-bottom: 80px;
}
.sli h3{
  font-family: poppins;
  font-size: 24px;
  font-weight: 500;  
  letter-spacing: -1px;
  color: white;
}
.sli p{
  margin-top: -10px;
  font-weight: 400;
  font-family: poppins;
  color: white;
}

/*--------------------------------------------------------------
# Blog slider
--------------------------------------------------------------*/
#slider1{
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
  padding: 200px 0px;
  display: none;
}
.container-fluid{
  margin: auto;
}
.subcontainer{
  width: 100%;
  margin: auto;
}
.controller{
  display: flex;
  justify-content: space-between;
}
#controlsss{
  padding-right: 100px;
}
.previous2, .next2 {
  margin-right: 10px;
  padding: 3px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  cursor: pointer;
  outline: none;
  border: 2px solid #272727;
  background-color: transparent;
}
.slide-image1{
  width: 100%;
  height: 400px;
  background-position: center;
  background-size: cover;
  cursor: pointer;
  display: flex;
  justify-content:start;
  align-items:flex-end;
  transition: 0.5s;
  box-shadow: 0 0 0 250px rgba(0,0,0,0.5) inset;
}
.slide-image6{
  width: 100%;
  height: 400px;
  background-position: center;
  background-size: cover;
  cursor: pointer;
  display: flex;
  justify-content:start;
  align-items:flex-end;
  transition: 0.5s;
  margin-top: 50px;
  box-shadow: 0 0 0 250px rgba(0,0,0,0.5) inset;
}

/* .slide-image:hover{
  box-shadow: 0 0 0 250px rgba(0,0,0,0.9) inset;
} */

.slide-image1 a{
  font-family: poppins;
  text-decoration: none;
  transform: scale(1);
  transition: 0.8s;
  font-size: 25px;
  font-weight: 600;
  padding-left: 20px;
  line-height: 25px;
  padding-bottom: 20px;
  color: white;
  opacity: 1;
}
.slide-image6 a{
  font-family: poppins;
  text-decoration: none;
  transform: scale(1);
  transition: 0.8s;
  font-size: 25px;
  font-weight: 600;
  padding-left: 20px;
  line-height: 25px;
  padding-bottom: 20px;
  color: white;
  opacity: 1;
}

/* .slide-image:hover a{
  opacity: 1;
  transform: scale(1);

} */
/* .img-1{
  background-image: url(/assets/img/Rectangle\ 39739.png);
  border-radius: 10px;
}
.img-2{
  background-image: url(/assets/img/Rectangle\ 39740.png);

  border-radius: 10px;
}
.img-3{
  background-image: url(/assets/img/Rectangle\ 39741.png);
  border-radius: 10px;
}
.img-4{
  background-image: url(/assets/img/Rectangle\ 39742.png);
  border-radius: 10px;
}
.img-5{
  background-image: url(/assets/img/Rectangle\ 39741.png);
  border-radius: 10px;
}
.img-6{
  background-image: url(/assets/img/Rectangle\ 39741.png);
  border-radius: 10px;
} */
.sli2 h2{
  color: black;
  font-size: 50px;
  font-weight: 600;
  width: 600px;
  padding-left: 70px;
  padding-bottom: 50px;
}
.colbtn1 a{
  color: #232323;
  font-weight: 700;
  font-size: 20px;
}
/* .sli h3{
  font-family: poppins;
  font-size: 24px;
  font-weight: 600;  
  letter-spacing: -1px;
  color: white;
}
.sli p{
  margin-top: -10px;
  font-weight: 500;
  font-family: poppins;
  color: white;
} */
/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact{
  background-color: #232323;
  padding-top: 200px;
  padding-bottom: 100px;
}

.form1{
  padding-right: 100px;
  padding-bottom: 200px;
  background-image: 
                 url(/assets/img/Rectangle\ 39896.png),
                 url(/assets/img/Rectangle\ 39894.png);
  background-repeat: no-repeat, no-repeat;
  background-position: 400px 60px, 30px 350px;
}
.form1 h1{
  color: white;
  font-size: 35px;
  font-weight: 600;
  line-height: 40px;
}
.form1 p{
  color: white;
  padding-top: 130px;
  padding-left: 150px;
}
@media (max-width: 575px) {
  .form1{
    background-position: 250px 50px, 30px 350px;
    padding-right: 0px;
  }

}


/* .contact .info {
  border-top: 3px solid #47b2e4;
  border-bottom: 3px solid #47b2e4;
  padding: 30px;
  background: #fff;
  width: 100%;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.1);
}

.contact .info i {
  font-size: 20px;
  color: #47b2e4;
  float: left;
  width: 44px;
  height: 44px;
  background: #e7f5fb;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #37517e;
}

.contact .info p {
  padding: 0 0 10px 60px;
  margin-bottom: 20px;
  font-size: 14px;
  color: #6182ba;
}

.contact .info .email p {
  padding-top: 5px;
}

.contact .info .social-links {
  padding-left: 60px;
}

.contact .info .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #333;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  margin-right: 10px;
}

.contact .info .social-links a:hover {
  background: #47b2e4;
  color: #fff;
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
  background: #47b2e4;
  color: #fff;
} */

.contact .php-email-form {
  width: 100%;
  /* border-top: 3px solid #47b2e4;
  border-bottom: 3px solid #47b2e4; */
  padding: 30px;
  background: #232323;
 }

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  /* border-top-color: #eee; */
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form .form-group {
  margin-bottom: 20px;
}

.contact .php-email-form label {
  padding-bottom: 8px;
  color: white;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-bottom: 1px solid gray;
  border-top: none;
  border-left: none;
  border-right: none;
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  background-color: #232323;
  color: white;
}

/* .contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #47b2e4;
} */

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
  background: #075AA5;
  border: 0;
  padding: 14px 34px;
  color: #fff;
  transition: 0.4s;
  border-radius: 10px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #209dd8;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 15px 0;
  background: #f3f5fa;
  min-height: 40px;
  margin-top: 72px;
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 68px;
  }
}

.breadcrumbs h2 {
  font-size: 28px;
  font-weight: 600;
  color: #37517e;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0 0 10px 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #4668a2;
  content: "/";
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  font-size: 14px;
  background: #232323;
}


#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #232323;
}
.logo1 img{
  width: 150px;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h3 {
  font-size: 28px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
}

#footer .footer-top .footer-links p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Jost", sans-serif;
  color: #fff;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #fff;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #DADADA;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #47b2e4;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  /* background: #209dd8; */
  color: #fff;
  text-decoration: none;
}


#footer .footers-bottom {
  padding-top: 30px;
  padding-bottom: 40px;
  color: #fff;
  border-bottom: 1px solid #393939;
  margin-bottom: 40px;
  display: none;
}

#footer .copyright{
  text-align: end;
  
}
#footer .credits {
  float: right;
  font-size: 13px;
}

#footer .credits a {
  transition: 0.3s;
}

@media (max-width: 768px) {
  #footer .footer-bottom {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  #footer .copyright,
  #footer .credits {
    text-align: center;
    float: none;
  }

  #footer .credits {
    padding-top: 4px;
  }
}
@media (max-width: 575px) {
  #footer .copyright{
    text-align: start;
  }

}
